@charset "utf-8";
/* CSS Document */

@media (min-width: 981px) {
/* Structure > 1200px */
#site-title {
	font-size: 35px;
}

.cpr{
	font-size: 35px;
}

#newspapers{
	min-height: 130px;
	width: 23%;
	margin: 5px 10px;
	float: left;
	text-align: right;
}
}
@media (min-width: 769px) and (max-width: 980px) {
/* Structure 768 to 1000 */
#footer img {
	width: 26px;
	height: 26px;
}
#site-title {
	width: 70%;
	font-size: 28px;
}

.cpr{
	font-size: 22px;
}

#newspapers{
	min-height: 115px;
	width: 30%;
	margin: 5px 10px;
	float: left;
	text-align: right;
	padding: 6px;
}

#newspapers h2{
	text-align: left;
	font-size: 16px;
}

#newspapers h2 span{
	font-size: 14px;
}

#newspapers h3{
	font-size: 14px;
	text-align: left;
}

#newspapers strong{
	font-size: 12px;
}
}

@media (min-width: 516px) and (max-width: 768px) {
#footer img {
	width: 20px;
	height: 20px;
}
.footerAddress{
	display: none;
}

#site-title{
	margin-top: 10px;
	margin-left: 10px;
	font-size: 22px;
}

.cpr{
	font-size: 17px;
}

#bg{
	height: 70px;
	background-image: url(../images/head_bkg_small.png);
	background-position: top;
	background-repeat: repeat-x;
}
#newspapers{
	min-height: 115px;
	width: 30%;
	margin: 5px 10px;
	float: left;
	text-align: right;
}

#newspapers h2{
	text-align: left;
	font-size: 15px;
}

#newspapers h2 span{
	font-size: 14px;
}

#newspapers h3{
	font-size: 14px;
	text-align: left;
}
#newspapers strong{
}
}

@media (max-width: 515px) {
.cpr{
	display: none;
}
.footerTitle {
	font-size: 12px;
}

#footerContent {
	padding: 7px 5px; /* NON FULL -> padding:9px 0; */
}
#footer img {
	width: 18px;
	height: 18px;
}
.footerAddress{
	display: none;
}

.main {
	padding: 5px 10px;
}

.main > h1, .main > h2, .main > h3 {
	padding: 5px 10px;
}

.main > p {
	text-align: left;
/*	padding: 5px 10px;*/
}

.main > p img{
	width: 100%;
	float: none;
}

#site-title{
	margin-top: 10px;
	margin-left: 5px;
	font-size: 20px;
}

#bg{
	height: 70px;
	background-image: url(../images/head_bkg_small.png);
	background-position: top;
	background-repeat: repeat-x;
}

.info{
	padding-top: 5px;
	padding-left: 5px;
	color: #FFF;
	float: left;
}

.info img{
	vertical-align: middle;
	margin-right: 3px;
	width: 18px;
	height: 18px;
}

.footer-social {
	display: none;
}

.footer-links {
	font-size: 11px;
	float: left;
	text-align: right;
	width: 55%;
}
.footer-infos{
	width: 44%;
}

.footerLogo{
	height: 30px;
}
}
